Subject: RE: Installing - phase 3

From: Simon Ogilvie <[email-masked]>
Date: Mon, 15 Jun 1998 19:59:40 +0100

Thanks to the help of several people on this list, I have
now been able to get my RiscPC to run Linux, and I
have an X desktop sitting in front of me!  Thanks very
much for being patient with me!  I'm not completely 
there yet, as I have had to hack a few things to get
this far, but hopefully I should be able to go it alone
from here on.  I've moved the fpem out of the way for
now, and forced it to boot correctly by telling it I've got
16M of RAM, but at least I'm now in a position to start
correctly my earlier mistakes, and heading for a clean
system.

Once again, thanks for all the help!

Simon.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]